
@media (min-width: 768px){
	.price-table-mobile {
		display: none;
	}

	.btn-mob {
		display: none;
	}

	.nav li.menu-item-hidden-md {
		display: none!important;
	}

	.news-side {
		margin-left: 25px;
	}

	.news-side .list li {
		margin-bottom: 30px;
	}

	.table-responsive {overflow: initial;}
	.open-search-btn {display: none;}
	.tds-card {width: 60%}
	.sigplus-gallery>ul>li {margin-left: 15px !important} 
	.lSSlideOuter {margin-top: 50px;}
	.navigation .menu a {
		line-height: inherit;
	}
	.navigation .menu .active a {color: #ffba00;}
	.navigation .nav {height: 80px;align-items: center;}
	.navigation .nav li>a.to-top-menubutton {
		display: none;
	}
}

@media (min-width: 992px){
	h4.category-desc {width: 50%;}
	.newsflash .titleControls .btn.left {left: 60px;}
	.newsflash .titleControls .btn.right {right: 60px;}
	.clickable-on-mobile {pointer-events: none;} /*clickable only on mobile - jk*/

	.material-slider .slider-card {
		padding: 1.5em;
	}
}

@media (max-width: 1170px){
}

@media (min-width: 1200px){
	.buy-btn-top {
		position: absolute;
		right: 0;
	}
	
	.container {width:1200px;}
	.himpost-menu.left .titles .item-1 a{line-height:40px;}
}

@media (max-width: 992px){
	.main-content main{float:none;}
}

@media (max-width: 992px) and (min-width: 768px) {
	.navigation .nav-table .menu li a {
		font-size: 14px;
	}
}

@media (max-width: 768px){ /* --- less than 768px --- */
	.article-with-contents {
		grid-template-columns: 1fr;
	}

	.art-contents {
		display: none;
	}

	.price-table {
		display: none;
	}

	.item-page .himpost-article {
		flex-direction: column;
	}

	.item-page .himpost-article .item-image {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.item-page .himpost-article .item-image img {
		width: 100%;
	}

	/*FlexBox*/

	.flexBox {
		flex-direction: column;
	}

	.flexText {
		padding: 0;
	}

	.video-item {
		padding: 30px 0;
	}

	.video-item video {
		width: 100%;
	}

	.tab-content .well {
		padding: 0;
	}

	.btn-pc {
		display: none;
	}

	.video-item {
		float: none;
		width: 100%;
	}

	.main-slider-outer {
		flex-direction: column;
		background: url('../../../images/main-slider/mobile-bg.jpg');
	}

	.material-slider .slider-card {
		border: 1px solid #d0d0d0;
    	padding: 20px 15px;
		box-shadow: none;
		margin: 0 5px;
	}

	.lang-hidden {visibility: hidden;}

	.header .search-module{width:100%;}

	.lang-module {
		right: 100px;
		top: 417px;
		position: fixed;
		z-index: 20;
	}

	.sub-category a.item {height: auto;}

	.sub-category .item-text {height: auto;padding: 15px;}

	.sub-category .item-text h4 {
		font-size: 20px;
	}

	.sub-category {
		margin: 0 auto;
	}

	.sub-category a.item {margin-bottom: 30px} 

	.main-slider {
		display: none!important;
	}

	.jumbo {
		position: static;
		margin-top: 60px;
		margin-bottom: 60px;
		text-align: center;
		background: #fff;
		padding: 30px 10px;
	}

	.jumbo h1::after {
		content: '';
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.advantage-text {width: 85%;}
	.advantage-inner {flex-direction: column;}
	.tds-card {width: 100%}
	.call-btn {right: 25px;bottom: 35px}
	.mobile-menu {
		position: fixed;
		background: #1a4bc9;
		z-index: 10;
		height: 64px;
	}    
	.img-responsive {width: 100%;} /*responsive images - jk*/  
	.slider {height: 400px} /*slider height on mobile*/
	.slider .title {padding-top: 75px} /*decrease h1 title top padding - jk*/
	.search {margin-bottom:10px;}	
	.search .btn {height:50px;width:50px;font-size: 20px;}
	.search .inputbox{height: 50px;}
	.search-module {margin-top: 0;transition: ease .5s;position:fixed;z-index: 9;padding-left: 0px;padding-right: 0px;}
	.search {margin-top:2px;margin-bottom:0;}
	.header {height: 64px;}
	.header .logo-wr{width:100%;}
	.header .row .logo {padding: 5px 0;} /*logo padding decrease on mobile - jk*/
	.header .row .logo img {float: left;}
	.navigation{position: absolute}
	.navigation .menu-items-wr{position:fixed;right:0;top:7px;width:70px;z-index:10;} /*changed mobile menu position and width - jk*/
	.navigation .menu-items-wr2{background: rgba(0, 45, 160, .99);margin-left:10px;margin-right:10px;-webkit-border-radius: 2px;border-radius: 2px;overflow:hidden;}
	.navigation .menu-items-wr2{background: #ffba00;margin-left:10px;margin-right:10px;-webkit-border-radius: 3px;border-radius: 3px;}
	.navigation .nav-table{display:block;right: 10px;position: absolute;background: #fff;width: 250px;box-shadow: 1px 1px 6px 0px #a5a5a5;}
	.navigation .nav-table .menu{display:none;padding-bottom: 20px;}
	.navigation .nav-table .menu .active a{display:block;color: black;}
	.navigation .nav-table .menu li{display:block;border-bottom: 1px solid #e5e5e5;}
	.navigation .nav-table .menu li a {color: black; font-weight: 400;}
	.navigation .nav-table .menu li a:hover, .navigation .nav-table .menu li a:focus{background:#ff9b00;}
	.navigation .menu-button{display:block;}
	.navigation .menu-button.opened{background:#ff9b00;}
	.navigation .menu-button.opened + .nav-table .nav.menu{display:block;height:auto;}
	.newsflash .titleControls .btn.left {left: 0px;}
	.newsflash .titleControls .btn.right {right: 0px;}
	.mod-table,
	.mod-table .row,
	.mod-table .row .cols{display:block;}	
	.breadcrumb-himpost {padding: 15px 0;} /*decrease breadcrumb padding on mobile - jk*/
}

@media (max-width: 498px){
	.himpost-menu .titles ul li a {padding-left:14px;padding-right:14px;}          
	.sigplus-gallery li {width: 100%}
	.sigplus-gallery .captionplus {width: 100%}
	.sigplus-gallery .sigplus-image {width: 100%}
	.sigplus-gallery .sigplus-preview {width: 100%}
}